Subject: linux-next: manual merge of the suspend tree with the mips tree

From: Stephen Rothwell <[email-masked]>
Date: Wed, 11 May 2011 13:06:51 +1000

Hi Rafael,

Today's linux-next merge of the suspend tree got a conflict in
arch/mips/alchemy/common/irq.c between commit 41bbb08bca72 ("MIPS:
Alchemy: Convert irq.c to syscore_ops") from the mips tree and commit
4d0fb1376519 ("PM / MIPS: Use struct syscore_ops instead of sysdevs for
PM (v2)") from the suspend tree.

Again, I just used the version from the mips tree.  I may have broken it,
of course.
-- 
Cheers,
Stephen Rothwell                    [email-masked]
http://www.canb.auug.org.au/~sfr/